<div class="card mb-4" style="min-height: 200px;">
  <%= image_tag cafe.image, size: '200', class: 'card-img-top' %>
  <div class="card-body">
  <h4 class="card-title" >
  	<%= link_to cafe.title, cafes_show_path(cafe.id) %>
  </h4>
  <div class="card-text">
  	<div>
     <p style="max-height: 100px; overflow-y: hidden;"><%= cafe.desc %></p>
		</div>
  </div>
</div>
</div>	